/*------Debut structure des pages ------*/
	
#inside{ 
	margin-top:10px;
	width:960px;
	height:550px;

	
}

#cadre_gauche{
	float:left;
	width:560px;
}

#cadre_droite{
	float:right;
	margin-right:40px;
	width:330px;
}

.cadre_tete{
 background-image:url(../images/cadre_tete.png); 
 background-repeat:no-repeat; height:20px;
 }
 
.cadre_inside{
 background-image:url(../images/cadre_inside.png);
 padding:10px;
 }
 
.cadre_pied{ background-image:url(../images/cadre_pied.png);
 background-repeat:no-repeat;
 height:21px;
 }


/*--
.cadre_tete_droit{ background-image:url(../images/cadre_droit_haut.png); background-repeat:no-repeat; height:21px;}
.cadre_inside_droit{ background-image:url(../images/cadre_droit_milieu.png); text-align:center; padding:10px;}
.cadre_pied_droit{ background-image:url(../images/cadre_droit_bas.png); background-repeat:no-repeat; height:21px;}

---*/
.cadre_inside_droit{ text-align:center;}
.cadre_inside_gauche{ text-align:center;}
